The forum

Using old versions of Wine in POL?

Downgrading from Wine 3.0.1 to Wine 1.x

Author Replies
ImpracticalDogg Thursday 28 June 2018 at 18:22
ImpracticalDoggAnonymous

I've upgraded frrom Ubuntu 16.04 to 18.04. The system version of Wine has gone up from 1.x to 3.0.1. Most of my games work under 3.0.1 but a couple refuse to go past the opening credits. 

POL has Configuration/General/Wine version but I'm not sure how this works. I changed the version from "system" to 1.6 and  it gavve me a message that it was changing the wineprefix.  But 1.6 is not installed on my system (Synaptic) so does it really make this change (downgrade)?

I started installing Wine 1.6 via apt but then it said it was removing POL so I halted this.

 

booman Friday 29 June 2018 at 0:17
booman

Have you tried some of the "staging" versions of Wine?  They have some amazing features that run many more games than stable Wine.

I never use the "System" Wine, in fact I only do manual installations, so I use the Wine Manager to download the version I want to use, then setup the Virtual Drive and Packages myself.  More games work better this way because the installers have not been updated in ages.


† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
ImpracticalDogg Friday 29 June 2018 at 11:06
ImpracticalDoggAnonymous

I've never done that. Will give it a go. Thanks!

booman Friday 29 June 2018 at 14:47
booman

Let me know if you need help.  There are a lot of steps to setting up a game, but for the most part it works really well. Also check out the link in my signature to PlayOnLinux Guides


† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained